.plan{
    width: 90%;
    padding: 20px;
    margin-right: auto;
    margin-left: auto;
    outline: 1px solid #1FA5FF;
    border-collapse: collapse;
    text-align: center;
    table-layout: fixed;
    font-size: 12px;
}

.plan td, th{
    border: 1px solid #AAAAAA;
    padding: 10px;
}

.title{
    margin-top: 100px;
    font-family: Vazir-Light;
    text-align: right;
    padding: 10px;
    border: 1px solid #1FA5FF;
    border-radius: 5px 5px 0 0;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    border-bottom: none;
    font-size: 12px;
}

.title i{
    color: #1FA5FF;
    margin: 5px;
    font-size: 20px;
}

.title div:last-child{
    float: left;
}

.title div:first-child{
    float: right;
}

.cell{
    margin: 2px;
    padding: 5px;
    border: 1px solid white;
    border-right: 2px solid #FF595E;
    height: 150%;
}